/* 	Guide.h, two setting guides for the clock module  */

/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */


#ifndef GUIDE_H
#define GUIDE_H


#include "lcars24.h"
#include "parts.h"
#include "headline.h"
#include "getkey.h"
#include "mars28.h"
#include "elbows.h"

void PutSettingAM(int x, int y);
void PutSettingPM(int x, int y);
void PopUp1(int x, int y, int Hue, char *Str);
void SettingSelect();
void SettingGuide(char type, int x, int y, int Hue);

#endif

